﻿© 2009 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub TDS700A (1 yr) DCV Meas Acc IEEE /5800
DATE:                  2009-11-30 11:49:58
AUTHOR:                Fluke
REVISION:              $Revision: 2.0 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       7
NUMBER OF LINES:       174
CONFIGURATION:         Fluke 5800A
=============================================================================
#
#  Text Source:
#    $RCSfile: sub_tds700a_1yr_dcv_meas_acc_ieee_5800.txt,v $
#    $Date: 2009/11/30 19:42:55 $
#
#  Procedure Author:
#        DFM, DAC, VY
#
#  Model(s) Covered:
#        TDS 700A
#          TDS 724A, TDS 744A, TDS 754A, TDS 782A, TDS 784A
#
#  Compatibility:
#        MET/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        Sub TDS500/600/700 Select Channel IEEE
#        Sub TDS500/600/700 Channel Name
#
#  Required Files:
#        58_4ck_1.jpg      Picture: DC Volts Connection - Channel 1
#        58_4ck_2.jpg      Picture: DC Volts Connection - Channel 2
#        58_4ck_3.jpg      Picture: DC Volts Connection - Channel 3
#        58_4ck_4.jpg      Picture: DC Volts Connection - Channel 4
#        58_4ck99.jpg      Picture: DC Volts Connection - Channel 1,2,3 and 4
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           @Chan == 1
  1.002  RSLT         =
  1.003  RSLT         =DC VOLTAGE MEASUREMENT ACCURACY
  1.004  ENDIF

  1.005  CALL         Sub TDS500/600/700 Channel Name
  1.006  RSLT         =
  1.007  RSLT         = [V @ChanName]

  1.008  HEAD         DC VOLTAGE MEASUREMENT ACCURACY (CH [V @Chan])
  1.009  RSLT         =
  1.010  HEAD         -2{ 5 mV/div}
  1.011  TARGET       -p
  1.012  CALL         Sub TDS500/600/700 Select Channel IEEE

  1.013  IF           @SourceChanNum == 1
  1.014  IEEE2        BELL[D500]BELL[D500]BELL[D500]BELL[D500]BELL

  1.015  IF           @Chan == 1
  1.016  PIC          58_4ck_1.jpg
  1.017  DISP         The next routine operator intervention occurs
  1.017  DISP         in approximately 2 minutes ...

  1.018  ELSE         ; Channel 2, 3, 4

  1.019  IF           @Chan == 2
  1.020  PIC          58_4ck_2.jpg
  1.021  ELSEIF       @Chan == 3
  1.022  PIC          58_4ck_3.jpg
  1.023  ELSE
  1.024  PIC          58_4ck_4.jpg
  1.025  ENDIF

  1.026  MATH         Time = 2 + @TestOptBW * @OptChBWTime
  1.027  MATH         Time = Time + @TestCh234Sens * @OptChSensTime
  1.028  DISP         The next routine operator intervention occurs
  1.028  DISP         in approximately [V Time] minutes ...
  1.029  ENDIF

  1.030  ELSEIF       (@Chan == 1) && (@SourceChanNum > 1)
  1.031  IEEE2        BELL[D500]BELL[D500]BELL[D500]BELL[D500]BELL
  1.032  PIC          58_4ck99.jpg
  1.033  DISP         The next routine operator intervention occurs
  1.033  DISP         in approximately 5 minutes ...
  1.034  ENDIF

  1.035  IEEE2        ACQ:MODE AVE;NUMAV 16
  1.036  IEEE2        MEASU:MEAS1:SOU CH[V @Chan];TYPE MEAN;STATE ON
  1.037  IEEE2        CH[V @Chan]:SCA 5E-3;POS -5;OFFS +1
  1.038  TSET         TDESC = 1.04 V Level, 1 V Offset, -5 div Position
  1.039  5800         1.0400V                                        S6 S
  1.040  WAIT         -t 7 System Settling...
  1.041  TARGET       -m
  1.042  IEEE2        MEASU:MEAS1:VAL?[I]
  1.043  MEMCX        1.0400V        0.0045U

  2.001  IEEE2        CH[V @Chan]:POS +5;OFFS -1
  2.002  TSET         TDESC = -1.04 V Level, -1 V Offset, +5 div Position
  2.003  5800         -1.0400V                                       S6 S
  2.004  WAIT         -t 7 System Settling...
  2.005  TARGET       -m
  2.006  IEEE2        MEASU:MEAS1:VAL?[I]
  2.007  MEMCX        -1.0400V       0.0045U

  3.001  RSLT         =
  3.002  HEAD         -2{ 200 mV/div}

  3.003  IF           ZCMPI(@ModelNum, "TDS 744A")
  3.004  TOL          0.0615U
  3.005  ELSE
  3.006  TOL          0.0805U
  3.007  ENDIF

  3.008  TARGET       -p
  3.009  IEEE2        CH[V @Chan]:SCA 200E-3;POS -5;OFFS +10
  3.010  TSET         TDESC = 11.6 V Level, 10 V Offset, -5 div Position
  3.011  5800         11.6000V                                       S6 S
  3.012  WAIT         -t 7 System Settling...
  3.013  TARGET       -m
  3.014  IEEE2        MEASU:MEAS1:VAL?[I]
  3.015  MEMCX        11.6000V       TOL

  4.001  IEEE2        CH[V @Chan]:POS +5;OFFS -10
  4.002  TSET         TDESC = -11.6 V Level, -10 V Offset, +5 div Position
  4.003  5800         -11.6000V                                      S6 S
  4.004  WAIT         -t 7 System Settling...
  4.005  TARGET       -m
  4.006  IEEE2        MEASU:MEAS1:VAL?[I]
  4.007  MEMCX        -11.6000V      TOL

  5.001  RSLT         =
  5.002  HEAD         -2{ 1 V/div}

  5.003  IF           ZCMPI(@ModelNum, "TDS 744A")
  5.004  TOL          0.2215U
  5.005  ELSE
  5.006  TOL          0.2425U
  5.007  ENDIF

  5.008  TARGET       -p
  5.009  IEEE2        CH[V @Chan]:SCA 1;POS -5;OFFS +10;
  5.010  TSET         TDESC = 18 V Level, 10 V Offset, -5 div Position
  5.011  5800         18.0000V                                       S6 S
  5.012  WAIT         -t 7 System Settling...
  5.013  TARGET       -m
  5.014  IEEE2        MEASU:MEAS1:VAL?[I]
  5.015  MEMCX        18.0000V       TOL

  6.001  IEEE2        CH[V @Chan]:POS +5;OFFS -10
  6.002  TSET         TDESC = -18 V Level, -10 V Offset, +5 div Position
  6.003  5800         -18.0000V                                      S6 S
  6.004  WAIT         -t 7 System Settling...
  6.005  TARGET       -m
  6.006  IEEE2        MEASU:MEAS1:VAL?[I]
  6.007  MEMCX        -18.0000V      TOL

  7.001  HEAD         -2
  7.002  5800         *                                                 S
  7.003  END
